div#dccom_gdGoogleDrivingDirectionsEmbedWrap{
	float:right;
	margin:0 0 20px 20px;
	padding:10px;
	border:1px solid #EEE;
	overflow:hidden;
	background:#FFF;
}

div#map {
	float: left;
	padding-bottom: 20px;
	background: transparent;
}

div#map img{
	background: transparent;
}

div#mapText {
	float: left;
	width: 440px;
	padding: 0 0 0 20px;
}
@media (min-width: 768px){
	div#mapText {
		width: 50%;
		padding: 0 0 0 20px;
	}
}
form#drivingForm p {
	margin: 0 0 10px;
}
form#drivingForm input.text {
	padding: 7px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #adc3d5;
	background-color: #f2f7fa;
	margin: 0;
	font-size: 14px;
	width: 300px;
}

/*form#drivingForm input.btn {
	width: 157px;
	height: 31px;
	border: 0px;
	background: transparent url('../../../../../images/buttons/btnFormBlue.gif') 0px 0px no-repeat;
	color: #fff;
	font-size: 16px;
}*/
form#drivingForm input.btn {
	margin-top: 0px;
	cursor: pointer;
}
#gdmap_canvas img {
	max-width: none;
}